<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="335dp"
    android:height="78.13dp"
    android:viewportWidth="335"
    android:viewportHeight="78.13"
    >
    <group>
        <clip-path
            android:pathData="M16 0H319C327.837 0 335 7.16344 335 16V62.1293C335 70.9659 327.837 78.1293 319 78.1293H16C7.16344 78.1293 0 70.9659 0 62.1293V16C0 7.16344 7.16344 0 16 0Z"
            />
        <path
            android:pathData="M0 0V78.1293H335V0"
            android:fillColor="#FFFFFF"
            />
    </group>
</vector>